ChiliProject - Task # 87: ChiliProject.org: Install an exception notification system

Status: Open Priority: Normal

Author: Eric Davis Category: ChiliProject - Organization
Created: 2011-01-20 Assignee:

Updated: 2011-02-01 Due date:

Remote issue URL:

Description:

History

2011-01-29 07:51 pm - Eric Davis
Any ideas or thoughts? | have my plugin that sends an exception email but we can also use the Hoptoad server plugin and report errors to a

ChiliProject instance.
2011-01-29 10:42 pm - Felix Schéfer
| don't know how much setup each one requires, but I'd go with the email-sending one (probably easier) to the infrastructure team (?), we can still switch

to something "more" if the need arises.

2011-02-01 10:49 pm - Felix Schafer
- Status set to Open
